/*
Template:ystandard
Theme Name:ystandard-child
Theme URI: https://wp-ystandard.com
Author: yosiakatsuki
Author URI: https://yosiakatsuki.net
Description:「自分色に染めた、自分だけのサイトを作る楽しさ」を感じてもらうために作った一風変わったWordPressテーマ「ystandard」の子テーマ
Version: 4.0.0
License: GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

.clear-h {
    margin: 0;
}
/* unippo */
.site_top {
    font-size: 1.3rem;
    font-weight: bold;
    text-align: center;
    background-color: #F9F3E3;
}
.top__icon {
    position: relative;
    display: inline-block;
    padding: 1rem 0;
}
.top__icon img {
    position: absolute;
    right: -6rem;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 70px;
}
.archive__main {
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
    max-width: 750px;
}
.h2--attention {
    position: relative;
    text-align: center;
    padding: 1rem 0;
    margin-bottom: 2rem;
}
.h2--attention::after {
    content: "";
    position: absolute;
    /*
    width: 100%;
    margin: 0 -300%;
    padding: 0 300%;
    height: 100%;
    */
    left: -100%;
    right: -100%;
    width: 100vw;
    height: 100%;
    margin: auto;
    top: 0;
    background-color: #F9F3E3;
    z-index: -1;
}
.h2__icon {
    padding: 0 2rem;
    position: relative;
    display: inline-block;
}
.h2__icon img {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 55px;
}
.h2__icon span {
    padding-left: 2rem;
}
.inner__description {
    flex: 1;
    font-size: 0.9rem;
    line-height: 1.5;
}
.inner__img {
    padding: 0.5rem;
    margin-bottom: 2rem;
}
.flex__card--point {
    position: relative;
    text-align: center;
    flex-basis: 31%;
    margin-top: 2rem;
    padding: 1.5rem;
    padding-top: 2rem;
    border: 4px solid #75E0FE;
    border-radius: 1rem;
}
.flex__card--point .inner__description {
    flex: 1;
    font-size: 0.9rem;
    line-height: 1.7;
}
.point--orange {
    border: 4px solid #E6740F;
}
.point--green {
    border: 4px solid #9CE90C;
}
.flex__card--point h3 {
    border-bottom: 5px dotted #75E0FE;
    margin-top: 0;
    margin-bottom: 0.7rem;
    font-weight: normal;
}
.point--orange h3 {
    border-bottom: 4px dotted #E6740F;
}
.point--green h3 {
    border-bottom: 4px dotted #9CE90C;
}
.card__sign--point {
    position: absolute;
    top: -2rem;
    right: 0;
    left: 0;
    margin: auto;
    padding-top: 0.8rem;
    width: 55px;
    height: 55px;
    border-radius: 50%;
    background: #75E0FE;
}
.point--orange .card__sign--point {
    background: #E6740F;
}
.point--green .card__sign--point {
    background: #9CE90C;
}
.card__sign--point p {
    font-size: 0.8rem;
    margin: 0;
    line-height: 1;
}
.card__sign--point p > span {
    font-size: 1.2rem;
    font-weight: bold;
    color: #fff;
}
.box__item {
    padding: 0 1.5rem;
}
.box__item > h3 {
    font-weight: bold;
    text-align: center;
    margin: 0;
    padding: 0.5rem 0 0.5rem;
	
}
.profile__img {
    text-align: center;
}
.profile__icon  {
    margin: 0 auto 0;
    width: 180px;
    height: 180px;
    object-fit: cover;
    border: 3px solid #ecb290;
    border-radius: 12px;
}
.profile--yellow {
    border: 3px solid #ffdf00;
}
.profile--green {
    border: 3px solid #63bd8a;
}
.profile--pink {
    border: 3px solid #ffb8e2;
}
.profile__title {
    margin: 0;
}
.profile__title > h3 {
    font-size: 1rem;
    letter-spacing: 0.3em;
    margin: 0;
    font-weight: 600;
}
.profile__title > p {
    text-align: center;
    font-size: 0.7rem;
    letter-spacing: 0.3em;
    line-height: 1;
    margin: 0;
    font-weight: normal;
}
.profile__description {
    font-size: 0.6rem;
    line-height: 1.2;
    padding: 0.7rem;
    /*background-color: #FBEC02;*/
    border-radius: 7px;
}
.profile__description > p{
    margin: 0 0 0.3rem 0;
    color: #F18E53;
    font-weight:bold;
}
.fee-table__flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
    margin-bottom: 20px;
    font-weight: bold;
}
.fee-table__l-item {
    flex-basis: 30%;
    padding: 10px 0;
    background-color: #46e0ff;
    position: relative;
}
.fee-table__l-item span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    display: inline-block;
    width: 100%;
}
.fee-table__r-item {
    flex-basis: 70%;
    padding: 10px 0;
    background-color: #fff;
}
/* 授業スケジュール */
.timetable {
    border: 2px solid #46e0ff;
    background-color: #fff;
    /*width: auto;*/
}
.timetable__th,
.timetable__td {
    border: 2px solid #46e0ff;
    font-weight: bold;
    text-align: center;
}
.timetable__th {
    background-color: #d1f7ff;
    /*width: 210px;*/
}

.cell--available {
    background-color: #fee102;
}
.timetable-guide {
    margin: 1rem 0 1rem 1rem;
    border: none;
}
.timetable__td--guide {
    border: 2px solid #46e0ff;
    width: 50px;
    height: 35px;
}
.timetable-guide__text {
    padding: 0 1rem;
    font-size: 0.9rem;
    font-weight: bold;
    border: none;
}
.footer__logo {
    flex: 1;
    display: flex;
    margin-right: 1rem;
    align-items: center;
}
.footer__item-box {
    flex: 1;
    border: 3px solid #969696;
    border-radius: 7px;
    padding: 1rem;
    margin: 0 0.5rem;
    text-align: center;
}
.footer__info-btn {
    text-align: center;
    margin-top: 1rem;
}
.footer__info-btn .link--button {
    font-size: 0.9rem;
}
.footer__info-text {
    font-size: 1.1rem;
    font-weight: bold;
    margin: 0;
}
.footer__info-description {
    font-size: 0.7rem;
    margin: 0;
}
/* end unippo */

/* pagenation style */
.pagenation__body {
	display: flex;
	padding: 0;
   margin: 0;
}
.pagenation__ctrl {
	text-height: 35px;
	background: #fff;
	text-height: 35px;
	text-align: center;
	border: 1px solid #ddd;
	padding: 3px 1rem;
	margin: 0 0.7rem;
	font-weight: 600;
}
.pagenation__body li{
	list-style-type: none;
	width: 37px;
	background: #fff;
	text-height: 35px;
	text-align: center;
	border: 1px solid #ddd;
	padding: 3px 0;
	margin: 0 0.2rem;
	font-weight: 600;
}
.pagenation__body li>a{
	display: block;
}
.-current {
	background: #59BA83 !important;
	color: #fff;
}
/*slick.js*/
.slick-slide {
    outline:none;
}
/* mw wp from */
.ui-widget-header {
    border: 1px solid #aaa;
    background: #f1f1f1 !important;
    font-weight: bold;
}
.ui-datepicker th {
    padding: 0em .3em !important;
}
.ui-datepicker td span, .ui-datepicker td a {
    padding: .1em .2em !important;
}
.ui-state-default {
	 background: #e6e6e6 !important;
}
.ui-state-active {
	background: #72aee6 !important;
}
.ui-datepicker-title {
	display: flex;
	justify-content: center;
}
/* end slick.js */
html {
    touch-action: manipulation;
}
#nav__fixedbox {
    background: #fff;
}
.menu--fixed {
    width: 100vw;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    border-bottom: 3px solid #acacac;
}
.menu--fixed .menu__icon {
    display: block;
    margin: 0.5rem auto;
}
img {
    display: block;
    width: 100%;
    height: auto;
}

.table--reset, .table--reset *{
    background-color: transparent;
    padding: 0;
    border: none;
}
.br--sp {
    display: none;
}
.fa--menu {
    display: block;
    font-size: 1.5em;
    color: #acacac;
}
/* template css */
.site-content {
    margin-bottom: 0 !important;
}
.entry-header {
	margin-top: 1rem;
}
.footer-poweredby {
	display: none;
}
    /* カスタマイズグローバルナビゲーション */
.current-menu-item {
    pointer-events: none;
}
.global-nav--3rd {
    position: fixed;
    background-color: var(--mobile-nav-bg);
    font-size: .9em;
}
.global-nav--3rd {
    display: flex;
    position: relative;
    background-color: var(--header-bg);
}
.global-nav--3rd {
    padding-bottom: 10px;
    background-color: #fff;
}
.header-type--center .global-nav--3rd {
    text-align: left;
}
.header-type--center .global-nav--3rd {
    justify-content: center;
    text-align: center;
}
.global-nav__container {
    height: 100%;
    max-height: none;
    margin-right: 0;
    margin-left: 0;
    padding: 0;
    overflow: visible;
}
.global-nav__menu {
    display: flex;
    height: 100%;
}
.global-nav__container a {
    color: var(--header-text);
}
.menu__icon {
    display: none;
}
/*.global-nav {
    position: fixed;
    background-color: var(--mobile-nav-bg);
    font-size: .9em;
}*/
    /* end カスタマイズグローバルナビゲーション */
/* end template css */
/* header要素のデザイン */
.site-header{
    background-color: #fff;
    border-bottom: 2px solid #4d4d4d;
}
.site-header__content{
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}
.site-header__branding{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 36px 0 18px;
}
.header__info {
    width: 240px;
}
.header__info * {
    margin: 0;
    line-height: 1.7;
}
.header__info-title {
    font-size: 0.5rem;
    font-weight: 400;
    line-height: 1.4;
    letter-spacing: -0.05em;
}
.header__info-tel {
    color: #ed6d1e;
    font-size: 1.4rem;
    text-decoration: none;
    font-weight: bold;
}
.header__info-receptiontime {
    color: #ed6d1e;
    font-size: 0.5rem;
    font-weight: 600;
}
.header__logo{
    position: relative;
    width: 240px;
    margin-right: 4rem;
}
.header__logo p {
    position: absolute;
    font-size: 0.8rem;
    top: -2rem;
    left: 1.5rem;
}
.header__banner{
    position: relative;
}
.header__banner:before {
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
    top: -5px;
    bottom: auto;
    left: -35px;
    margin: auto;
    width: 40px;
    height: 70px;
    background-size: contain;
    background-image: url("assets/img/trial_icon.png");
    background-repeat: no-repeat;
}
.header__banner:after {
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
    top: 5px;
    bottom: auto;
    left: 4px;
    margin: auto;
    width: 12px;
    height: 25px;
    background-size: contain;
    background-image: url("assets/img/trial_comment.png");
    background-repeat: no-repeat;
}
.header__banner--comment {
    font-size: 0.8rem;
    font-weight: 550;
    margin-bottom: 5px;
    letter-spacing: -0.05em;
}
.header__banner--btn{
    display: inline-block;
    text-decoration: none;
    color: #ffffff;
    font-weight: bold;
    background-color: #ed6d1e;
    padding: 5px 10px;
    border-radius: 5px;
    font-size: 1.1rem;
}
.header__banner--btn:hover {
    opacity: 0.7;
    color: #fff;
    cursor: pointer;
}
.header__trial--btn {
    display: none;
}
.header__member--btn {
    display: none;
}
.global-nav{
    padding-bottom: 10px;
    background-color: #f9f3e3;
}
.global-nav__menu>.menu-item:first-child {
    border-left: none;
}
.global-nav__menu>.menu-item {
    position: relative;
    border-left: 2px solid #4d4d4d;
    width: 145px;
    font-weight: bold;
    font-size: 1.2em;
    padding: 0px 10px;
    margin-left: 0;
}
.global-nav__menu>.menu-item>a {
    padding: 0.1em 0;
}

/* body-main */
.container {
    padding: 0;
}

/* Topページスライダーに関する設定 */
.slider {
    position: relative;
    display: flex;
    width: 800px;
    margin: 0 auto;
}
.slider__item {
    width: 400px;
    flex: 1;
}
/*
.slider__wrap {
    position: relative;
}*/

.slider__item img {
    object-fit: cover;
    width: 700px;
    height: 320px;
}
.floatingbox {
    max-width: 700px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    margin: 0 auto;
    padding-top: 30px;
}
.floatingbox__polygon {
    text-align: center;
    margin: 0 20px 13px auto;
    padding-top: 30px;
    background-color: #ffffff;
    width: 200px;
    height: 190px;
    clip-path: polygon(50% 0%, 100% 38%, 82% 100%, 18% 100%, 0% 38%);
    letter-spacing: -0.03em;
    line-height: 1.4;
}
.polygon__logo {
    width: 55px;
    margin: 0 auto;
}
.polygon__title {
    font-size: 1.2rem;
    font-weight: 700;
    margin: 7px auto;
}
.polygon__description {
    font-size: 0.8rem;
    font-weight: 600;
    margin: 0;
}
.floatingbox__btn {
    color: #ffffff;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 10px 13px auto;
    width: 220px;
    height: 45px;
    border-radius: 7px;
    filter:drop-shadow(1px 1px 2px rgba(0, 0, 0, 0.5));
    position: relative;
    z-index: 1;
}

.btn--blue {
    background-color: #5CC3D8;
}
.btn--blue:hover {
    background-color: #88d2e0;
    border-radius: 7px;
    filter:drop-shadow(1px 1px 2px rgba(0, 0, 0, 0.5));
}
.btn--green {
    background-color: #8BB854;
}
.btn--green:hover {
    background-color: #acca86;
    border-radius: 7px;
    filter:drop-shadow(1px 1px 2px rgba(0, 0, 0, 0.5));
}
.page__h1 {
    color: #ffffff;
    font-size: 1.2rem;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 300px;
    height: 60px;
    margin: 2.2rem auto 2.2rem auto;
    background-color: #F18E53;
    border: 4px solid #e2e4e7;
    border-radius: 18px;
    /*filter:drop-shadow(1px 1px 2px rgba(0, 0, 0, 0.5));*/
}
.h1--blue {
    background-color: #5CC3D8;
}
.h1--green {
    background-color: #59BA83;
}
.topic {
    margin-top: 2.2rem;
    margin-bottom: 2.2rem;
}
.topic__block {
    display: flex;
    justify-content: center;
    /* 一時的にtopの要素を削除 */
    display: none;
}
.topic__btn {
    position: relative;
    color: #ffffff;
    font-size: 1.2rem;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 300px;
    height: 60px;
    margin: 0rem auto 2.2rem auto;
    background-color: #F18E53;
    border: 4px solid #ffffff;
    border-radius: 18px;
    filter:drop-shadow(1px 1px 2px rgba(0, 0, 0, 0.5));
}
.topic__btn:hover {
    background-color: #ecb290;
    border-radius: 18px;
    filter:drop-shadow(1px 1px 2px rgba(0, 0, 0, 0.5));
}
.link__a {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}
.topic__item {
    position: relative;
    text-align: center;
    margin-right: 1.5rem;
    max-width: 140px;
    font-weight: normal;
}
.topic__item:last-child {
    margin-right: 0;
}
.topic__item:hover {
    
}
.topic__item img {
    width: 100%;
    height: 75px;
    object-fit: cover;
    object-position: 100% 0;
}
.topic__item p {
    line-height: 1.4;
    margin: 0;
}
.top-about {
    margin-bottom: 3rem;
}
.section--alt {
    position: relative;
}
.section--alt::after {
    content: "";
    position: absolute;
    margin: 0 calc(50% - 50vw);
    width: 100vw;
    height: 100%;
    top: 0;
    background-color: #F9F3E3;
    z-index: -1;
}

.section--alt h2.h2--attention:after {
    border-top: 30px solid #f9f3e3;
}
.inner__card--full h2.h2--attention:after{
    border-top: 30px solid #f9f3e3;
}
.attention--blue {
    border-bottom: 4px solid #6BC9DC;
}
.attention--blue::before {
    border-top: 30px solid #6BC9DC;
}
.attention--orange {
    border-bottom: 4px solid #E4935F;
}
.attention--orange::before {
    border-top: 30px solid #E4935F;
}
.attention--yellow {
    border-bottom: 4px solid #FBEC02;
}
.attention--yellow::before {
    border-top: 30px solid #FBEC02;
}
.attention--red {
    border-bottom: 4px solid #ec4d4d;
}
.attention--red::before {
    border-top: 30px solid #ec4d4d;
}
.inner {
    /*padding: 1rem 0;*/
}
.inner__flex {
    display: flex;
    padding: 0.5rem;
    justify-content: center;
    flex-wrap: wrap;
}
.inner__flex--around {
    display: flex;
    padding: 0.5rem 2.5rem;
    justify-content: space-around;
    flex-wrap: wrap;
}
.inner__flex--between {
    display: flex;
    padding: 0.5rem 1.5rem 1rem 1.5rem;
    justify-content: space-between;
}
.inner__flex--center {
    display: flex;
    padding: 0.5rem 1.5rem 1rem 1.5rem;
    justify-content: center;
}
.inner__flex--wrap {
    display: flex;
    padding: 0.5rem;
    flex-wrap: wrap;
    justify-content: space-around;
}
.inner__form {
    padding: 0.5rem 2.5rem;
}
.flex__img {
    flex-basis: 40%;
    padding: 0 1.5rem;
}
.flex__img img {
    width: 100%;
    height: auto;
    object-fit: cover;
    display: block;
}
.flex__img--fix img{
    height: 250px;
}
.flex__description {
    position: relative;
    flex-basis: 60%;
    font-size: 0.9rem;
    padding: 0.7rem;
}
.flex__item {
    /*flex: 1;*/
    flex-basis: 33.3%;
    padding: 0.5rem;
    max-width: 230px;
    position: relative;
}
.flex__item>img {
    padding: 0 2rem;
    display: block;
}
.flex-1 {
    flex: 1;
}
/*.flex__item>h3 {
    text-align: center;
    margin: 0.5rem 0;
    font-weight: normal;
}*/

.inner__card {
    position: relative;
    max-width: 330px;
    min-height: 410px;
    padding: 1.5rem;
    /*padding-bottom: 1.5rem;*/
    border-radius: 10px;
}
.inner__card--flow {
    position: relative;
    max-width: 330px;
    min-height: 310px;
    padding: 1.5rem;
    /*padding-bottom: 1.5rem;*/
    border-radius: 10px;
}
.inner__card--flow:not(:last-of-type)::after {
    content: "";
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    top: 0;
    bottom: 80px;
    right: -2rem;
    margin: auto;
    border-left: 30px solid #DB6135;
    border-top: 25px solid transparent;
    border-bottom: 25px solid transparent;
}
.card--alt {
    background: #f9f3e3;
}
.card--trial {
    background: #f9f3e3;
    border: 4px solid #F18E53;
    padding-top: 1rem;
}
.card--trial--green {
    border: 4px solid #59BA83;
}
.card--trial::before {
    content: "";
    position: absolute;
    background: #F18E53;
    width: 100%;
    height: 3.5rem;
    top: 0;
    left: 0;
    z-index: 0;
}
.card--trial--green::before {
    background: #59BA83;
}
.card__title {
    font-size: 1.2rem;
    text-align: center;
    margin: 0;
    margin-bottom: 1.5rem;
    /*padding: 0.7rem 0;*/
}

.card__title--color {
    font-size: 1.2rem;
    text-align: center;
    color: #fff;
    background-color: #54A4DD;
    border-radius: 10px 10px 0 0;
    margin: 0;
    padding: 0.7rem 0;
}
.title--color--green {
    background-color: #59BA83;
}
.title--trial {
    position: relative;
    color: #ffffff;
    z-index: 1;
}
.card__img--news {
    display: block;
    width: 100%;
    height: 250px;
    object-fit: cover;
}
.card__img--course {
    display: block;
    width: 100%;
    height: 120px;
    object-fit: cover;
}
.card__img--flow {
    display: block;
    width: 100%;
    height: 170px;
    object-fit: cover;
}
.btn__more {
    text-align: right;
    /* margin-top: 0.7rem; */
    padding-bottom: 0;
    /*padding-right: 1.5rem;*/
}
.btn__more--bottom {
    position: absolute;
    padding-right: 1rem;
    bottom: 0;
    right: 0;
}
.inner > .btn__more {
    margin-right: 1.5rem;
}
.inner__card--full > .btn__more {
    margin-right: 2rem;
}
.coursecard__container > .btn__more {
    margin-right: 1.5rem;
}
.link--button {
    /*position: relative;
    right: 1rem;
    bottom: 2rem;*/
    display: inline-block;
    color: #fff;
    font-weight: bold;
    background: #59BA83;
    padding: 0.4rem 1.5rem;
    border-radius: 7px;
    filter: drop-shadow(1px 1px 2px rgba(0, 0, 0, 0.5));
    transform: translateZ(0);
}
.button--red {
    background: #F18E53;
}
.corse-link__btn {
    position: relative;
    font-size: 1rem;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 330px;
    height: 65px;
    background-color: #f9f3e3;
    border-radius: 9px;
    filter:drop-shadow(1px 1px 2px rgba(0, 0, 0, 0.5));
}
.corse-link__btn--red {
    border: 4px solid #F18E53;
}
.corse-link__btn--green {
    border: 4px solid #59BA83;
}

/* newslist style */
.newslist__container {
    padding: 1.5rem 2rem 0.5rem;
}
.hbox {
    text-align: center;
}
.hbox__h3 {
    display: inline-block;
    /*width: 190px;*/
    font-size: 1rem;
    color: #fff;
    margin: 0 auto 1rem;
    padding: 0.7rem 2rem;
    background: #838383;
    border-radius: 7px;
}

.hbox__h3--red {
    background: #F18E53;
}
.hbox__h3--green {
    background: #59BA83;
}

.newslist__table {
}
.newslist__table a:after {
    position: absolute;
    bottom: 9px;
    left: 0;
    content: '';
    width: 15px;
    height: 15px;
    border-radius: 4px;
    background: #F18E53;
    transform: scale(0, 1);
    transform-origin: bottom;
    transition: transform .2s;
}
.newslist__table a:hover::after {
    transform: scale(1, 1);
}
.newslist__table--archive .newslist__tr {
	position: relative;
}
.newslist__table--archive a:hover {
	opacity: 0.3;
	background: #fff;
	transition: transform .2s;
}
.newslist__table--archive a:hover {
}
.newslist__tr {
    height: 2rem;
    border-bottom: 1px solid #a8a8a8;
}
.newslist__th {
    text-align: center;
	 padding: 0.5rem 0;
	width: 30%;
}
.newslist__td {
    position: relative;
    padding-left: 1.5rem;
}
.newslist__td div {
	font-size: 0.9rem;
	color: #ed6d1e;
}
/* end newslist style */
/* course style */
.coursecard__container {
    padding: 2rem 2rem 0;
}
.hbox__div {
    /*width: 190px;*/
    font-size: 0.9rem;
    font-weight: bold;
    color: #fff;
    margin: 1rem 0;
    padding: 0.2rem 0;
    background: #838383;
    border-radius: 5px;
}
.hbox__div--red {
    background: #F18E53;
}
.hbox__div--green {
    background: #59BA83;
}
.title--bottom {
    padding: 0 0.7rem 0.2rem;
    border-bottom: 4px dotted #838383;
}
.title--bottom--red {
    border-bottom: 4px dotted #F18E53;
}
.title--bottom--green {
    border-bottom: 4px dotted #59BA83;
}
.title--bottom--blue {
    border-bottom: 4px dotted #6BC9DC;
}
    /* 料金日程 */
.card__container {
    padding: 2rem 3.5rem 0;
}
.inner__card--full {
    position: relative;
    width: 100%;
    background: #f9f3e3;
    border-radius: 10px;
    margin-bottom: 2rem;
    padding: 1.5rem;
}
.inner__card--full > .inner__description {
    margin-left: 1rem;
}


    /* Q&Aボックス */
.qabox {
    margin-bottom: 2rem;
}
.qabox > img {
    width: 100px;
    margin: 0 auto 0.7rem;
}
.qaitem {
    width: 270px;
    display: flex;
    border-radius: 7px;
    border: 3px solid #59BA83;
    margin-bottom: 0.5rem;
}
.qabox > .qaitem:first-child {
    font-weight: bold;
}
.qaitem--a {
    border: 3px solid #F18E53;
}
.qaitem__icon--q {
    flex-basis: 15%;
    font-size: 2rem;
    line-height: 1;
    color: #fff;
    font-weight: bold;
    background: #59BA83;
    padding: 0.2rem 0.5rem;
    
}
.qaitem__icon--a {
    flex-basis: 15%;
    font-size: 2rem;
    line-height: 1;
    color: #fff;
    font-weight: bold;
    background: #F18E53;
    padding: 0.2rem 0.5rem;
    
}
.qaitem__text {
    font-size: 0.9rem;
    flex-basis: 85%;
    background: #fff;
    border-radius: 0 7px 7px 0;
    padding: 0.4rem;
}
/* end course style */
/* feedback css */
.slick-prev {
    left: 10px;
    height: 0;
}
.slick-next {
    right: 15px;
    height: 0;
}
.slick-prev:before {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 25px 20px 0;
    border-color: transparent #F18E53 transparent transparent;
    font-size: 0px;*/
}
.slick-next:before {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 0 20px 25px;
    border-color: transparent transparent transparent #F18E53;
    font-size: 0px;
}
.feedback__h2 {
    position: relative;
    text-align: center;
    width: 300px;
    border-bottom: 4px dashed #F18E53;
    padding: 0.5em 0;
    margin: .5rem auto 2rem;
}
.slider__feedback{
    background: #fff;
    margin: 0 auto;
    margin-bottom: 1.5rem;
    width: 500px;
    height: 270px;
    padding: 1rem 4rem;
    border-radius: 11px;
    border: 4px solid #E4935F;
}
.feedback__item {
    padding: .5rem;
    font-size: 0.9rem;
}
.feedback__item p {
    margin: 0;
    font-weight: bold;
}
.feedback__head {
    display: flex;
    align-items: center;
    margin: .5rem 0 0.7rem;
}
.feedback__head > img {
    width: 50px;
    object-fit: cover;
    display: block;
}
.feedback__head > div {
    margin-left: 1rem;
}
/* end feedback css */
/* footer__btn css */
.footer__btn {
    position: relative;
    color: #ffffff;
    font-size: 0.9rem;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 130px;
    height: 40px;
    margin: 2.2rem auto 2.2rem auto;
    background-color: #969696;
    border: 3px solid #ffffff;
    border-radius: 12px;
    filter:drop-shadow(1px 1px 2px rgba(0, 0, 0, 0.5));
}
.footer__btn:hover {
    background-color: #ecb290;
    border-radius: 12px;
    filter:drop-shadow(1px 1px 2px rgba(0, 0, 0, 0.5));
}
.current {
    background-color: #ecb290;
}.current > a {
    pointer-events: none;
}
/* end footer__btn css */
.profile__crown {
    display: block;
    margin: 0 auto 3px;
    width: 60px;
}
.crown--orange {
    fill: #F18E53;
}
.crown--blue {
    fill: #6BC9DC;
}
.crown--green {
    fill: #59BA83;
}
.crown--yellow {
    fill: #FBEC02;
}
.crown--viviorange {
    fill: #f05a03;
}
.crown--pink {
    fill: #ffb8e2;
}
.profile--heptagon {
    clip-path: polygon(50% 0%, 90% 20%, 100% 60%, 75% 100%, 25% 100%, 0% 60%, 10% 20%);
}
.profile--octagon {
    clip-path: polygon(30% 0%, 70% 0%, 100% 30%, 100% 70%, 70% 100%, 30% 100%, 0% 70%, 0% 30%);
}
.profile--hexagon {
    width: 200px;
    clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%);
}
/*.profile__img > img.profile--hexagon {
    width: 200px;
}*/

    /* school access */
.list__flexline {
    font-size: 0.8rem;
    display: flex;
    padding: 0.4rem 0;
}
.list__flexline > div:first-child {
    min-width: 62px;
}
hr {
    height: 2px;
    margin: 0;
    border: none;
    background: repeating-linear-gradient(90deg, #777, #777 3px, rgba(0 0 0 / 0) 3px, rgba(0 0 0 / 0) 10px);
}
    /* collabo-box */
.collabo-box {
    font-size: 0.7rem;
    margin-top: 0.3rem;
    padding: 0.5rem;
    background: #D6D6D6;
}


/* column box */
.column-box {
    margin-bottom: 3rem;
}
.column-box > .inner__description {
    text-align: center;
    font-size: 1.1rem;
    line-height: 2rem;
    font-weight: 600;
    color: #04458f;
}
/* end column box */
/* trial form */
.formbox {
    margin: 2rem 4rem;
    padding: 2rem;
    border-radius: 10px;
    background-color: #ffffff;
}
.mw_wp_form p {
    margin-bottom: 0rem;
}
.formbox p:first-of-type {
    /*margin-top: 0;*/
}
.formTagDesign {
    /*width: auto !important;*/
    width: 100% !important;
    height: 3rem;
    border-radius: 6px;
}
/* end trial form*
/* ystandard customCSS */
.site-content {
    margin-top: 0;
    margin-bottom: 3em;
}

.archive__container {
    padding: 0.5rem;
    padding-top: 1.5rem;
}
.archive__meta {
    color: #d8570c;
    font-weight: 400;
}
.ratio.is-16-9:before {
    padding-top: 70%;
}
/* game,robot course */
.coursecard__container--detail {
    padding: 1rem 3.5rem 0;
}
.coursecard__container--detail > .inner__flex--between {
    padding: 0.5rem 0 0 0;
}
.inner__card--full > .inner__flex--around {
    padding: 0 1rem;
}
.inner__card--full .inner__card--flow {
    max-width: 280px;
    min-height: unset;
    padding: 0.5rem 1.5rem 1.5rem;
}
.inner__card--full .inner__card--flow:not(:last-of-type)::after {
    bottom: 70px;
    right: -1.9rem;
}
.inner__card--full .card__img--flow {
    height: 140px;
}
/* end game,robot course */
/* footer style */
section.footer__linkbox {
    max-width: 800px;
    margin: 0 auto;
}
.topic__block--footer {
    display: flex;
    justify-content: center;
}
.footer {
    background: #f9f3e3;
}
.footer-main {
    background: unset;
    max-width: 800px;
    margin: 0 auto;
    padding-top: 2rem;
}
.footer__flex {
    display: flex;
    padding: 0.5rem;
    justify-self: center;
}
.footer__litem {
    flex: 2;
}
.footer__ritem {
    flex: 1;
}
.footer__info-title {
    display: flex;
    margin-bottom: 0.5rem;
    margin-top: 0.5rem;
}
.footer__logo {
    width: 100px;
    margin-right: 1rem;
}
.footer__info-title p {
    font-size: 0.7rem;
    margin: 0;
}
.footer__info-map {
    padding-right: 2rem;
}

.site-info {
    margin-top: 0;
}
/* cooperationページ */
.flex__description h3 {
    margin: 0 0 0.7rem;
}
/* end cooperationページ */
/* trial flow newデザイン*/
.inner__flow {
    padding: 0.5rem 4rem;
}
.inner__flow .inner__flex {
    position: relative;
    margin-bottom: 2.5rem;
}
.flow__item--1 {
    flex: 1;
}
img.flow__item--1 {
    /* width: auto; */
    display: block;
    height: 190px;
    object-fit: cover;
    margin-right: 1rem;
    object-position: 40% 0%;
}
.img--spfix {
    object-position: 40% 70% !important;
}
.flow__item--2 {
    flex: 2;
    padding: 0;
    font-size: 0.85rem;
}
.flow__item--2 > h3 {
    font-size: 1rem;
    margin: 0;
}
.inner__flow .inner__flex:not(:last-of-type)::after {
    content: "";
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    top: unset;
    bottom: -2rem;
    right: 0;
    left: 0;
    margin: auto;
    border-top: 25px solid #6BC9DC;
    border-right: 20px solid transparent;
    border-left: 20px solid transparent;
}
/* end trial flow newデザイン */
.archive__item {
    padding: 0.7rem;
}
.topic > .header__banner {
    display: none;
}
/* topic 内変更スタイル */
.topic > .corse-link__btn {
    width: 250px;
    margin: 0 auto;
}
.topic > .corse-link__btn:hover {
    background: #fff;
}
/* 記事コンテンツ */
.post-template-default .site-content {
    background: #f9f3e3;
}
.post-template-default .content__main {
    background-color: #f9f3e3;
    padding: 0 1.2rem;
}
/* form style */
.input--line {
    padding: 0 0.5rem;
}
.mw_wp_form_confirm .input--line {
    background: #32373c24;
    padding: 0.5rem;
    margin-left: 1rem;
    margin-right: 1rem;
}

@media screen and (max-width: 1025px) {
    .br--sp {
        display: none;
    }
    .archive__container {
        padding: 1rem;
    }
    .archive__detail {
        /*background-color: #1cb3b3 !important;*/
    }
	.inner__card {
		max-width: 310px;
		padding: 1rem;
	}
	.global-nav__menu>.menu-item {
		width: 125px;
		padding: 0px 10px;
	}
}
@media screen and (max-width: 770px) {
	.sp--none {
		display: none;
	}
}
@media screen and (max-width: 599px) {
    /*unippo*/
    .flex__card--point {
        display: flex;
        padding: 1rem;
        padding-left: 2rem;
        margin-left: auto;
        margin-top: 2rem;
        width: 93%;
    }
    .card__sign--point {
        position: absolute;
        top: 0;
        bottom: 0;
        right: inherit;
        left: -1.9rem;
    }
    .inner__description > h3{
        text-align: left;
    }
    .flex__card--point .inner__description {
        flex: 1;
        padding-left: 0.5rem;
        text-align: left;
        font-size: 0.8rem;
        line-height: 1.7;
    }
    .site_top {
        font-size: 1rem;
        padding-right: 4rem;
    }
    .top__icon img {
        position: absolute;
        right: -5rem;
        top: 0;
        bottom: 0;
        margin: auto;
        width: 70px;
    }
    .site-header__branding {
        padding: 18px 0 18px;
    }
    .header__logo {
        position: relative;
        width: 150px;
        top: 5px;
        margin: 0 auto;
    }
    .header__logo p {
        position: relative;
        font-size: 0.5rem;
        top: 0;
        left: 0;
        right: 0;
        /* width: 200px; */
        margin: 0;
    }
    /*end unippo*/
    .br--sp {
        display: inherit;
    }
    
    .header__info {
        position: absolute;
        top: 5px;
        padding-left: 1rem;
        text-align: left;
    }
    .header__info p:not(.header__info-title) {
        display: none;
    }
    .header__banner {
        display: none;
    }
    .topic > .header__banner {
        display: block;
        width: 190px;
        margin: 0 auto;
        text-align: center;
    }
    .topic .header__banner--btn {
        filter: drop-shadow(1px 1px 2px rgba(0, 0, 0, 0.5));
        padding: 10px 10px;
    }
    .header__banner:before {
        z-index: 1;
        top: -9px;
        bottom: auto;
        left: -45px;
        margin: auto;
        width: 45px;
        height: 90px;
    }
    .header__trial--btn {
        position: absolute;
        display: block;
        right: 1rem;
        bottom: .8rem;
        background-color: #ed6d1e;
        border-radius: 5px;
        filter:drop-shadow(1px 1px 2px rgba(0, 0, 0, 0.5));
    }
    .header__trial--btn > .header__banner--btn{
        display: inline-block;
        text-decoration: none;
        color: #ffffff;
        font-weight: bold;
        background-color: unset;
        padding: 10px;
        font-size: 0.9rem;
        line-height: 1.2;
        letter-spacing: .2rem;
        margin-right: -.2rem;
        /*filter:drop-shadow(1px 1px 2px rgba(0, 0, 0, 0.5));*/
    }
	.header__member--btn {
        position: absolute;
        display: block;
        left: 1rem;
        bottom: .8rem;
        background-color: #908b8b;
        border-radius: 5px;
        filter:drop-shadow(1px 1px 2px rgba(0, 0, 0, 0.5));
	}
	.header__member--btn > .header__banner--btn{
        display: inline-block;
        text-decoration: none;
        color: #ffffff;
        font-weight: bold;
        background-color: unset;
        padding: 10px;
        font-size: 0.9rem;
        line-height: 1.2;
        letter-spacing: .2rem;
        margin-right: -.2rem;
        /*filter:drop-shadow(1px 1px 2px rgba(0, 0, 0, 0.5));*/
    }
    .trial--fixed {
        position: fixed;
        bottom: 2.2rem;
        z-index: 100;
    }
    .current-menu-item a{
    }
    .current-menu-item i {
        color: #f08e53;
    }
    .global-nav--3rd {
        margin-top: 0.5rem;
        padding-bottom: 0;
        /*background-color: #f9f3e3;*/
    }
    .global-nav__menu>.menu-item {
        border-left: 1px solid #4d4d4d;
        width: 20vw;
        font-weight: normal;
        font-size: 0.6rem;
        padding: 0px;
        margin-left: 0;
    }
    .menu__icon {
        display: block;
        margin: 0 auto;
        width: 30px;
    }
    .sp--menu {
        font-size: 0.4rem;
    }
    .sp--none {
        display: none;
    }
    /* slider部分の作成 */
    .slider__item img {
        object-fit: cover;
        width: 410px;
        height: 280px;
    }
    .floatingbox {
        display: flex;
        width: 300px;
        top: unset;
        left: 0;
        right: 0;
        bottom: 0.5rem;
        margin: auto;
    }
    .floatingbox__polygon {
        padding-top: 9px;
        margin: 0 5px;
        width: 130px;
        height: 120px;
    }
    .polygon__logo {
        width: 45px;
        margin: 0 auto;
    }
    .polygon__title {
        font-size: 0.7rem;
    }
    .polygon__description {
        font-size: 0.5rem;
    }
    .floatingbox__container {
        padding-top: 0.7rem;
    }
    .floatingbox__btn {
        font-size: 0.8rem;
        margin: 0 10px 13px auto;
        width: 150px;
        height: 45px;;
    }
    /* end slider */
    /* topic link部のスマホ対応 */
    .topic__block {
        flex-wrap: wrap;
    }
    .topic__item {
        margin: 0;
    }
    .topic__item:nth-child(odd) {
        margin-right: 1rem;
    }
    .topic__item:nth-child(-n+2) {
        margin-bottom: 1rem;
    }
    .footer__btn {
        margin: 0;
    }
    .footer__btn:nth-child(odd) {
        margin-right: 1rem;
    }
    .footer__btn:nth-child(-n+2) {
        margin-bottom: 1rem;
    }
    /* end topic link部のスマホ対応 */
    /* btn__more */
    .topic__btn {
        position: relative;
        color: #ffffff;
        font-size: 1.1rem;
        width: 250px;
    }
    .btn__more {
        margin-top: 1.5rem;
    }
    .inner__card .btn__more {
        margin-top: 0.5rem;
    }
    .btn__more--bottom {
        position: relative;
        padding-right: 0;
        padding-bottom: 0;
        margin-top: 2rem;
    }
    .inner__card--full > .btn__more {
        margin-right: 0;
        text-align: center;
    }
    /* end btn__more */
    /* heading */
    .page__h1 {
        color: #ffffff;
        font-size: 1.2rem;
        width: 230px;
    }
    /* end heading */
    /* about スタイル */
    .profile__img {
        flex-basis: 45%;
    }
    .profile__icon {
        width: 110px;
        height: 110px;
    }
    .profile--hexagon {
        width: 125px;
    }
    .profile__description {
        flex-basis: 55%;
    }
    .profile__title {
        margin: 0;
        transform: unset;/*rotate(-15deg);*/
        position: inherit;
    }
    .profile__title > h3 {
        color: #F18E53 !important;
        text-align: center;
    }
    /* end about */
    .inner__flex {
        display: block;
    }
    .inner__flex--around {
        display: block;
        padding: 0.5rem 0.5rem;
    }
    .flex__item {
        display: flex;
        max-width: 100%;
        align-items: center;
        margin-bottom: 0.5rem;
    }
    .flex__item > img {
        padding: 0rem;
        width: 100px;
        height: 100px;
        object-fit: cover;
        margin-right: 0.7rem;
    }
    
    .corse-link__btn {
        width: 95%;
        margin: 0 auto 1rem auto;
    }
    .newslist__container {
        padding: 1rem 1rem 0;
    }
    .newslist__th {
        width: 100px;
    }
	.newslist__th img {
		height: 70px;
	}
    .inner__flex--center {
        display: block;
    }
    .inner__card {
        /*padding: 0 0 1rem;*/
    }
    .slider--sp{
        padding: 0 1rem;
    }    
    .slider__feedback {
        background: #fff;
        margin: 0 auto;
        width: 100%;
        height: auto;
        padding: 1rem 2rem;
        border-radius: 11px;
        border: 4px solid #E4935F;
    }
    .slick-prev {
        left: 2px;
        height: 0;
    }
    .slick-next {
        right: 7px;
        height: 0;
    }
    /* end flex要素解除 */
    /* coruse page css */
    .inner__flex--between {
        display: block;
        padding: 0.5rem 0rem 1rem 0rem;
    }
    .card__container {
        padding: 2rem 1rem 0;
    }
    .inner__card {
        margin: 0 auto;
    }
    .inner__card:nth-child(1){
        margin-bottom: 1rem;
    }
    .fee-table__flex {
        font-size: 0.8rem;
    }
    .timetable__th, .timetable__td {
        padding: 0;
    }
    .timetable__td--guide {
        width: 25px;
        height: 30px;
        padding: 0;
    }
    .inner__card--full > .inner__description {
        margin-left: 0;
    }
    .inner > .inner__card--full {
        border-radius: 0;
    }
    /* end coruse page css */
    .archive__detail {
        /*background-color: #1cb35b !important;*/
    }
    /* trial css */
    .coursecard__container {
        padding: 2rem 1rem 0;
    }
    .inner__card--flow {
        margin: 0 auto;
    }
    .inner__card--flow:not(:last-of-type)::after {
        content: "";
        position: absolute;
        display: block;
        width: 0;
        height: 0;
        top: unset;
        bottom: -2.5rem;
        right: 0;
        left: 0;
        margin: auto;
        border-top: 30px solid #DB6135;
        border-right: 25px solid transparent;
        border-left: 25px solid transparent;
    }
    .inner__flow {
        padding: 0.5rem 1rem;
    }
    .flow__item--2 > h3 {
        margin-top: 0.5rem;
    }
    /* end trial css */
    /* course detail */
    .inner__card {
        max-width: 350px;
    }
    .coursecard__container--detail {
        padding: 1rem 1rem 0;
    }
    .inner__card--full > .inner__flex--around {
        padding: 0;
    }
    .inner__card--full .inner__card--flow {
        max-width: 280px;
        min-height: unset;
        padding: 0.5rem 0 3rem;
    }
    .inner__card--full .inner__card--flow:not(:last-of-type)::after {
        bottom: -1rem;
        right: 0;
        left: 0;
    }
    /* end course detail*/
    /* column style */
    .column-box {
        margin-bottom: 1.5rem;
    }
    .column-box > .inner__description {
        text-align: center;
        margin-top: 1rem;
        font-size: 0.9rem;
        line-height: 2rem;
        font-weight: 600;
        color: #04458f;
    }
    .archive__item {
        padding: 1rem;
    }
    /* end column style */
    /* form */
    .inner__form {
        padding: 0.5rem 1rem;
    }
    .formbox {
        margin: 1.5rem 0;
        padding: 1.5rem;
    }
    /* end form */
    .footer__linkbox {
        display: none;
    }
    .footer__flex {
        display: block;
        padding: 0.5rem 1.5rem;
    }
    .footer__info-map {
        padding: 0;
    }
    .footer__info-title {
        width: 270px;
        margin: 0 auto;
    }
}